Woher weiß ich ob ein neuer Bootloader benötigt wird?

    Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

    • Woher weiß ich ob ein neuer Bootloader benötigt wird?

      Hallo Zusammen,

      ich arbeite mich gerade durch das Wiki für die VTi Installation und bin mir gerade nicht ganz im Klaren woher die Information kommt, ob für eine neue Version VTi ein Bootloader Update notwendig wird.
      Im Wiki steht: "Bitte vor der Neuinstallation eines Images überprüfen, ob ein neuer Bootloader verfügbar oder notwendig ist."

      Für mich kommt eine Vu+ Ultimo 4k in Betracht, für deren Bootloader gibt’s ja auch folgenden Thread: [Ultimo 4K] Update Bootloader da klemmt auch ein Versioniertes Bootloader Archiv dran, soweit so gut, nur wie bestimme ich ob für die VTi 13.0.9 (und evtl. spätere Versionen) evtl. ein Update notwendig ist?

      Cheers,
      Markus
    • Der Bootloader für die Ultimo 4k wird nur gebraucht, wenn gravierende Fehler auftreten, sonst nicht.
    • toskium schrieb:

      nur wie bestimme ich ob für die VTi 13.0.9 (und evtl. spätere Versionen) evtl. ein Update notwendig ist?
      Den Wiki Artikel hast ja schon selber gefunden, da ist eigentlich beschrieben, wann bei welchen Boxen der Bootlader erneuert werden sollte.
      Ansonsten wenn unsicher bist, einfach hier nachfragen.
      Nehmt das Leben nicht zu ernst, ihr kommt eh nicht lebend raus!